INIFILE(1)

NAME
inifile - OpenLink Virtuoso Opensource ini File Editor

SYNOPSIS
\FCinifile\F[]
[\FC-fcnskv\F[]] [\FC+inifile arg\F[]] [\FC+create\F[]] [\FC+nocreate\F[]] [\FC+section arg\F[]] [\FC+key arg\F[]] [\FC+value arg\F[]]
\FCinifile\F[]
[\FC+help\F[]]

DESCRIPTION
This manual page documents briefly the inifile command.

This manual page was written for the Debian distribution because the original program does not have a manual page. Instead, it has documentation in the 'doc' VAD package.

inifile is the OpenLink Virtuoso server

OPTIONS
A summary of options is included below. For a complete description, see the 'doc' VAD package.

\FC+inifile\F[]
    use this ini file

\FC+create\F[]
    create the ini file if it does not exist (default)

\FC+nocreate\F[]
    do not create the ini file if it does not exist

\FC+section\F[]
    name of the section

\FC+key\F[]
    name of the key

\FC+value\F[]
    the value you want to write

FILES

\FC/etc/virtuoso/virtuoso.ini\F[]
    The configuration file to control the behaviour of the main instance of inifile.

SEE ALSO
The programs are documented fully by the 'doc' VAD package.